/**
 * Extra small devices
 */
@media screen and (max-width: 767px) {
  #panel {
    display: none;
  }

  h1 {
    font-size: 20px;
  }

  .top-floating-panel {
    grid-template:
        "float-panel-social" 49px;
    grid-template-columns: 100%;
  }

  body.main-page .main-wrapper {
    grid-template:
      "header-social     " 49px
      "sitename          " 60px
      "news1             " 320px
      "news2             " minmax(0, auto)
      "sidebar-html      " 144px
      "news3             " 600px
      "events            " 600px
      "pos-banner        " auto
      "accordion         " 470px
      "announcement      " 500px
      "updates           " 500px
      "facts             " 425px
      "vertical-banners  " 655px
      "video             " 655px
      "requests          " 230px
      "main-html         " minmax(0, auto)
      "gosuslugi         " 430px
      "requests-governor " 230px
      "chronicle         " 290px
      "horizontal-banners" auto
      "footer-menu       " auto;
    grid-template-columns: 100%;
  }

  body.inner-page .main-wrapper {
    grid-template:
      "header-social     " 49px
      "sitename          " 60px
      "content           " minmax(500px, auto)
      "footer-menu       " 60px;
    grid-template-columns: 100%;
  }

  .portals {
    display: none;
  }

  .search {
    display: none;
  }

  .sidebar-menu {
    display: none;
  }

  .sidebar-menu__root-item:hover .sidebar-menu__children {
    position: relative;
    left: auto;
    top: auto;
    bottom: auto;
    right: auto;
    box-shadow: none;
    padding-left: 35px;
    width: auto;
  }

  .sidebar-menu__root-item:hover .sidebar-menu__children .sidebar-menu__item{
    font-weight: bold;
  }

  .header {
    font-size: 1em;
    height: 60px;
  }

  .header__logo {
    width: 40px;
    height: 41px;
    margin: 0 10px;
  }

  .sidebar-menu__button-block {
    display: flex;
  }

  .header__button--special {
    display: none;
  }

  .sidebar-menu__button--special {
    display: flex !important;
  }

  .header__button--user > span {
    display: none;
  }

  .header__button--user > svg {
    margin: 0;
  }

  .header-panel {
    display: none;
  }

  .content {
    padding: 20px;
  }

  .main-news-slider__title {
    font-size: 1.125em;
  }

  .main-news-slider__description {
    min-height: 200px;
  }

  .main-news-3__header {
    padding: 25px;
  }

  .main-news-3__header .button {
    display: none;
  }

  .main-news-3__time {
    padding: 20px 25px;
  }

  .main-events__header {
    height: 120px;
  }

  .main-events__header-buttons {
    margin: 10px 0 0 0;
  }

  .main-events__header-button {
    padding: 0;
  }

  .main-events__items {
    top: 120px;
  }

  .main-video-player__description {
    background: rgba(49, 53, 68, 0.75);
    width: 100%;
    padding: 0 15px;
  }

  .main-video-slider__button {
    display: none;
  }

  .main-html {
    padding: 20px 25px;
  }

  .main-gosuslugi__header {
    flex-wrap: wrap;
    padding: 20px;
    flex-direction: column;
    align-items: stretch;
  }

  .main-gosuslugi__filter-button {
    padding: 0 10px;
    margin: 5px 0;
    white-space: nowrap;
  }

  .main-gosuslugi-slider {
    top: 180px;
  }

  .main-gosuslugi__header h2 {
    flex: 1 100%;
  }

  .main-gosuslugi-slider__image {
    width: 30px;
  }

  .main-gosuslugi-slider__name {
    font-size: 0.875em;
  }

  .main-vertical-banners__item {
    padding: 15px 25px;
  }

  .main-vertical-banners__image {
    padding: 0 25px 0 0;
  }

  .main-vertical-banners__name {
    padding: 0 0 0 25px;
  }

  .main-horizontal-banners__slides > div {
    grid-template-columns: repeat(100, 100%);
  }

  .main-horizontal-banners--expanded .main-horizontal-banners__slides > div {
    grid-template-columns: repeat(1, 100%);
  }

  .footer-menu {
    grid-template-columns: 100%;
    grid-template-rows: 100%;
    padding: 10px 25px;
  }

  .footer-menu__section {
    display: none;
  }

  .footer-menu__section--sitename {
    display: flex;
    font-size: 0.75em;
    padding: 0;
    grid-row: 1;
    grid-column: 1;
  }

  .footer__logo {
    width: 40px;
    height: 41px;
  }

  .footer {
    display: none;
  }

  .top-floating-panel__base {
    display: none;
  }
}

/**
 * Small devices
 */
@media screen and (min-width: 768px) and (max-width: 991px) {
  .top-floating-panel {
    grid-template:
      "float-panel-base   float-panel-base   float-panel-base  float-panel-social  float-panel-social  float-panel-social" 49px;
    grid-template-columns: repeat(6, 16.666666666%);
  }

  body.main-page .main-wrapper {
    grid-template:
      "header-panel       header-panel        header-panel       header-social      header-social      header-social     " 49px
      "sitename           sitename            sitename           sitename           portals            portals           " 118px
      "news1              news1               news1              news1              news1              news1             " minmax(450px, auto)
      "news3              news3               news3              events             events             events            " minmax(638px, auto)
      "pos-banner         pos-banner          pos-banner         pos-banner         pos-banner         pos-banner        " auto
      "sidebar-html       sidebar-html        sidebar-html       facts              facts              facts             " 144px
      "accordion          accordion           accordion          facts              facts              facts             " 281px
      "accordion          accordion           accordion          requests           requests           requests          " 265px
      "announcement       announcement        announcement       updates            updates            updates           " 500px
      "vertical-banners   vertical-banners    vertical-banners   requests-governor  requests-governor  requests-governor " 265px
      "vertical-banners   vertical-banners    vertical-banners   chronicle          chronicle          chronicle         " 390px
      "video              video               video              video              video              video             " 655px
      "main-html          main-html           main-html          main-html          main-html          main-html         " 540px
      "gosuslugi          gosuslugi           gosuslugi          gosuslugi          gosuslugi          gosuslugi         " 540px
      "horizontal-banners horizontal-banners  horizontal-banners horizontal-banners horizontal-banners horizontal-banners" auto
      "footer-menu        footer-menu         footer-menu        footer-menu        footer-menu        footer-menu       " auto
      "footer             footer              footer             footer             footer             footer            " 90px;
    grid-template-columns: repeat(6, 16.666666666%);
  }

  body.inner-page .main-wrapper {
    grid-template:
      "header-panel header-panel header-panel header-social header-social header-social" 49px
      "sitename     sitename     sitename     sitename      portals       portals      " 118px
      "content      content      content      content       content       content      " minmax(500px, auto)
      "footer-menu  footer-menu  footer-menu  footer-menu   footer-menu   footer-menu  " auto
      "footer       footer       footer       footer        footer        footer       " 90px;
    grid-template-columns: repeat(6, 16.666666666%);
  }

  .header {
    font-size: 1.4375em;
  }

  .portals {
    font-size: 1em;
  }

  .header__button--special {
    display: none;
  }

  .sidebar-menu__button--special {
    display: flex !important;
  }

  .main-news-2 {
    display: none;
  }

  .main-news-3__header {
    flex-wrap: wrap;
  }

  .main-news-3__header h2 {
    flex: 1 100%;
    margin: 0 0 10px 0;
  }

  .main-news-3__header .button {
    padding: 0;
    flex: 1;
  }

  .main-news-3__groups {
    top: 120px;
  }

  .main-events__header {
    height: 120px;
  }

  .main-events__header-buttons {
    margin: 10px 0 0 0;
  }

  .main-events__items {
    top: 120px;
  }

  .footer-menu {
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: auto;
  }

  .footer-menu__hidden {
    display: none;
  }

  .footer-menu__section--sitename {
    display: flex;
    grid-row: 1;
    grid-column: 1;
    padding: 5px;
  }

  .footer-menu__section--cc {
    display: flex;
    grid-row: 1;
    grid-column: 2;
    justify-content: center;
    padding: 5px;
  }

  .footer-menu__section--about {
    grid-row: 2;
    grid-column: 2 / 2;
    padding: 5px;
  }

  .footer-menu__section--additional {
    grid-row: 3;
    grid-column: 2 / 2;
    padding: 5px;
  }

  .footer-menu__section--contacts {
    grid-row: 2;
    grid-column: 1 / 2;
    padding: 5px;
  }

  .footer-menu__section--mistake {
    grid-row: 3;
    grid-column: 1;
    justify-self: left;
    padding: 5px;
  }

  .footer-menu__section--oldsite {
    grid-row: 4;
    grid-column: 2 / 2;
    align-self: flex-start;
    padding: 5px;
  }

  .footer-menu__section--subscribe {
    grid-row: 4;
    grid-column: 1 / 2;
    padding: 5px;
    align-self: center;
  }

  .footer-subscribe__input {
    margin: 0 2px 0 15px;
    max-width: 350px;

  }

  .search {
    display: none;
  }

  .sidebar-menu {
    display: none;
  }

  .main-horizontal-banners__slides > div {
    grid-template-columns: repeat(100, 25%);
  }

  .main-horizontal-banners--expanded .main-horizontal-banners__slides > div {
    grid-template-columns: repeat(4, 25%);
  }
}

/**
 * Medium devices
 */
@media screen and (min-width: 992px) and (max-width: 1399px) {
  .top-floating-panel {
    grid-template:
        "float-panel-base   float-panel-base  float-panel-social" 49px;
    grid-template-columns: repeat(3, 33.333333333%);
  }

  body.main-page .main-wrapper {
    grid-template:
      "header-panel       header-panel        header-social     " 49px
      "sitename           sitename            portals           " 118px
      "news1              news1               news2             " minmax(0, auto)
      "news3              news3               events            " minmax(340px, auto)
      "pos-banner         pos-banner          pos-banner        " auto
      "sidebar-html       facts               requests-governor " 144px
      "accordion          facts               requests-governor " 121px
      "accordion          facts               chronicle         " 160px
      "accordion          requests            chronicle         " 265px
      "announcement       updates             updates           " 500px
      "vertical-banners   video               video             " 655px
      "main-html          main-html           main-html         " 540px
      "gosuslugi          gosuslugi           gosuslugi         " 540px
      "horizontal-banners horizontal-banners  horizontal-banners" auto
      "footer-menu        footer-menu         footer-menu       " auto
      "footer             footer              footer            " 90px;
    grid-template-columns: repeat(3, 33.333333333%);
  }

  body.inner-page .main-wrapper {
    grid-template:
      "header-panel header-panel header-social" 49px
      "sitename     sitename     portals      " 118px
      "content      content      content      " minmax(500px, auto)
      "footer-menu  footer-menu  footer-menu  " auto
      "footer       footer       footer       " 90px;
    grid-template-columns: repeat(3, 33.333333333%);
  }

  .footer-menu {
    grid-template-columns: repeat(2, 50%);
    grid-template-rows: auto;
  }

  .footer-menu__hidden {
    display: none;
  }

  .footer-menu__section--sitename {
    display: flex;
    grid-row: 1;
    grid-column: 1;
    padding: 5px;
  }

  .footer-menu__section--cc {
    display: flex;
    grid-row: 1;
    grid-column: 2;
    justify-content: center;
    padding: 5px;
  }

  .footer-menu__section--about {
    grid-row: 2;
    grid-column: 2 / 2;
    padding: 5px;
  }

  .footer-menu__section--additional {
    grid-row: 3;
    grid-column: 2 / 2;
    padding: 5px;
  }

  .footer-menu__section--contacts {
    grid-row: 2;
    grid-column: 1 / 2;
    padding: 5px;
  }

  .footer-menu__section--mistake {
    grid-row: 3;
    grid-column: 1 / 2;
    justify-self: left;
    padding: 5px;
  }

  .footer-menu__section--oldsite {
    grid-row: 4;
    grid-column: 2 / 2;
    align-self: flex-start;
    padding: 5px;
  }

  .footer-menu__section--subscribe {
    grid-row: 4;
    grid-column: 1 / 2;
    padding: 5px;
    align-self: center;
  }

  .footer-subscribe__input {
    margin: 0 2px 0 15px;
    max-width: 350px;

  }

  .search {
    display: none;
  }

  .sidebar-menu {
    display: none;
  }

  .main-horizontal-banners__slides > div {
    grid-template-columns: repeat(100, 25%);
  }

  .main-horizontal-banners--expanded .main-horizontal-banners__slides > div {
    grid-template-columns: repeat(4, 25%);
  }
}

/**
 * Large devices
 */
@media screen and (min-width: 1400px) {
  body.main-page .top-floating-panel {
    grid-template:
        "float-panel-base   float-panel-base  float-panel-social  float-panel-search" 49px;
    grid-template-columns: repeat(4, 25%);
  }

  body.inner-page .top-floating-panel {
    grid-template:
        "float-panel-base   float-panel-base  float-panel-base  float-panel-social" 49px;
    grid-template-columns: repeat(4, 25%);
  }

  body.main-page .top-floating-panel__button--center-menu-toggle {
    display: none;
  }

  .top-floating-panel__search {
    display: flex;
  }

  body.main-page .main-wrapper {
    grid-template:
      "header-panel       header-panel       header-social      search            " 49px
      "sitename           sitename           portals            search            " 37px
      "sitename           sitename           portals            menu              " 81px
      "news1              news1              news2              menu              " minmax(0, auto)
      "news3              news3              events             sidebar-html      " 144px
      "news3              news3              events             accordion         " minmax(320px, auto)
      "pos-banner         pos-banner         pos-banner         accordion         " auto
      "pos-banner         pos-banner         pos-banner         requests          " auto
      "announcement       updates            updates            facts             " 75px
      "announcement       updates            updates            facts             " 425px
      "vertical-banners   video              video              requests-governor " 265px
      "vertical-banners   video              video              chronicle         " 390px
      "main-html          main-html          gosuslugi          gosuslugi         " 540px
      "horizontal-banners horizontal-banners horizontal-banners horizontal-banners" auto
      "footer-menu        footer-menu        footer-menu        footer-menu       " auto
      "footer             footer             footer             footer            " 90px;
    grid-template-columns: repeat(4, 25%);
  }

  body.inner-page .main-wrapper {
    grid-template:
      "header-panel header-panel header-panel header-social" 49px
      "sitename     sitename     sitename     portals      " 118px
      "content      content      content      content      " minmax(500px, auto)
      "footer-menu  footer-menu  footer-menu  footer-menu  " minmax(0, auto)
      "footer       footer       footer       footer       " 90px;
    grid-template-columns: repeat(4, 25%);
  }

  body.main-page .header__button--menu-toggle {
    display: none;
  }
}

/* special breakpoints */
@media screen and (max-width: 900px) {
  .header__button--user > span {
    display: none;
  }

  .header__button--user > svg {
    margin-right: 0;
  }
}

@media screen and (min-width: 992px) and (max-width: 1092px) {
  .header__button--special {
    display: none;
  }

  .sidebar-menu__button--special {
    display: flex !important;
  }

  .header__button--social-twitter {
    display: none;
  }

  .sidebar-menu__button--social-twitter {
    display: inline-flex !important;
  }
}

@media screen and (max-width: 369px) {
  .header__button--social-twitter {
    display: none;
  }

  .sidebar-menu__button--social-twitter {
    display: inline-flex !important;
  }
}

body.main-page.is-menu-opened {
  overflow: hidden;
  position: relative;
}

body.main-page.is-menu-opened::after {
  content: '';
  background: rgba(0, 0, 0, 0.75);
  position: fixed;
  left: 0;
  right: 0;
  top: 49px;
  bottom: 0;
  z-index: 10;
}

body.main-page.is-menu-opened #panel,
body.main-page.is-menu-opened .top-warning {
  display: none;
}

body.main-page.is-menu-opened .search {
  display: flex;
  position: fixed;
  right: 0;
  top: 50px;
  z-index: 100;
  height: 86px;
  width: 320px;
}

body.main-page.is-menu-opened .sidebar-menu {
  position: fixed;
  top: 136px;
  width: 320px;
  display: block;
  z-index: 100;
  right: 0;
  bottom: 0;
}

body.main-page.is-menu-opened .sidebar-menu__items {
  overflow-y: auto;
  height: 100%;
}

.footer__typo {
  display: none;
}

.content-image {
  width: 100% !important;
  height: auto !important;
}
